.events-feed {
  overflow-x: clip
}
.events-feed .event-card {
  min-height: 30.4rem;
  max-width: 100%
}
.events-feed__card {
  min-height: 30.4rem
}
@media (min-width:992px) {
  .events-feed .event-card {
    min-height: auto;
    aspect-ratio: 1
  }
  .events-feed__card {
    min-width: auto
  }
  .events-feed__card:last-of-type {
    margin-inline-end: 0
  }
}
@media (max-width:991.98px) {
  .events-feed__container {
    padding-inline-end: 0
  }
}